Eclipse安装前准备-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

Eclipse安装前准备

行者武松 2017-10-20 14:34:55 1831


阿里云Eclipse集成开发环境作为Eclipse插件进行发布,安装需具备下面条件:
  1. Java运行环境:需支持Java1.6或更高版本;Java下载
  2. 阿里云账号:注册阿里云账号,并获得Access key 和Key Secret;参考
  3. Eclipse IDE for Java Developer: 下载Eclipse IDE(3.6版以上)并安装,推荐使用最新版本;Eclipse下载
  4. 安装Eclipse插件DTP:下载Eclipse 插件DTP并安装;下载地址

如果您的机器已经满足了上述条件,恭喜您,您已经拥有了具备安装阿里云Eclipse集成开发环境的基础。
IDE Java 开发工具 Android开发
分享到
取消 提交回答
全部回答(0)
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程